{% load static %}
<html lang="en">
    <head>
        <title>book store</title>
        <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
        <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css">
        <link href='//fonts.googleapis.com/css?family=Lobster&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
        <link rel="stylesheet" href="{% static 'css/blog.css' %}">
    </head>
    <body>
        <div class="page-header">
    {% if user.is_authenticated %}
        <p class="top-menu">Hello {{ user.username }} <small>(<a href="{% url 'logout' %}">Log out</a>)</small></p>
    {% else %}
        <a href="{% url 'login' %}" class="top-menu"><span class="glyphicon glyphicon-lock"></span></a>
    {% endif %}
    <h1>Book Store</h1>
        </div>
    {% block content %}
    <div class="table">
        <h2>Ошибка 404 или Not Found; стандартный код ответа HTTP</h2>
    <h2>Вы в состоянии общаться с сервером, но сервер не может найти данные согласно Вашему запросу</h2>
    </div>
    {% endblock %}
    </body>
</html>